## ruby-fixture-builder 0.3.5

=== debian/changelog ===
ruby-fixture-builder (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #702307)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 24 May 2013 00:59:25 +0530
