=== debian/control ===
Source: ruby-fixture-builder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-activesupport-3.2,
 ruby-activerecord-3.2, ruby-sqlite3
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fixture-builder.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fixture-builder.git;a=summary
Homepage: http://github.com/rdy/fixture_builder
XS-Ruby-Versions: all

Package: ruby-fixture-builder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activerecord-3.2,
 ruby-activesupport-3.2
Description: build YAML fixtures using object factories
 FixtureBuilder allows testers to use their existing factories, like
 FactoryGirl, to generate high performance fixtures that can be shared
 across all your tests
