## ruby-fixture-builder 0.3.6

=== debian/changelog ===
ruby-fixture-builder (0.3.6-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.3.6
  * Build against gem2deb >= 0.5.0~ and ruby-sqlite3 >= 1.3.8-1~ to provide
    Ruby 2.0 support (Closes: #725587)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 18 Oct 2013 18:37:48 +0200
