=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-activesupport-3.2,
- ruby-activerecord-3.2, ruby-sqlite3
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), rake, ruby-activesupport-3.2,
+ ruby-activerecord-3.2, ruby-sqlite3 (>= 1.3.8-1~)
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fixture-builder.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fixture-builder.git;a=summary
