=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fixture_builder .*/fixture_builder-(.*).tar.gz
